--application/shared_components/user_interface/lov/connectiontypes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12861107156290122 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'CONNECTIONTYPES',
  p_lov_query=> 'select description d, code r'||chr(10)||
'from   connection_types'||chr(10)||
'order by 1');
 
null;
 
end;
/

